/*
Theme Name: ThemeFit Fluid Child
URL: http://demo.themefit.com/fluid
Description: Child theme for Fluid by Themefit 
Author: Lauren Lickus
Author URI: http: //rapturebot.com
Version: 1.0
Template: themefit-fluid
*/

@import url("../themefit-fluid/style.css");

/* ~General
------------ */

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, a h1, a h2, a h3, a h4, a h5, a h6 {
    font-family: 'Open Sans', Tahoma, Geneva, Verdana, sans-serif !important;
    font-weight:600;
    padding:0;
}

h1, h2, h3, h1 a, h2 a, h3 a{font-weight:300;}

p{
	padding-bottom:0;
	}

div.post h2, div.post h2 a, div.page h2, div.page h2 a{padding: 0 0 10px;}

#upper-footer ul#footer-widgets li.footer-widget-item h3{
	line-height:1;
	}

hr {
    background-color: #79797b;
    border: 0 none;
    color: #79797b;
    height: 1px;
    margin: 2em auto;
    padding: 0;
    clear:both;
}

#content {
    border-bottom-width: 2px;
    }
    
 #tf-portfolio-project, #tf-page-title{
    border-top-width: 2px;
    }

.tf-recent-posts-widget ul li span{
	font-family:Georgia,Times,"Times New Roman",serif;
	}
	
ul li, ol li{
	line-height:1;
	}
	
#upper-footer-shell{
	padding-bottom:3em;
	}


/* ~Home Page Adjustments
--------------------------- */

.home hr {
	margin-bottom: 2.2857143em; /*  14px * 3 = 42px - 10px (top padding in gallery) = 32px Ö 14px = 2.2857143em */
	height:4px;
	}


/* ~Navigation Menu adjustments 
--------------------------------- */
#main-nav {
    bottom:32px;
    }
    
#main-nav #main-nav-container ul.menu{
	margin:0;
	}

#main-nav #main-nav-container ul.menu li.menu-item {
    border-right: 1px solid #67B5BF;
    padding: 5px 21px 6px;
    background: #3aadd7;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#3aadd7), to(#31a2cb));
	background: -webkit-linear-gradient(#3aadd7, #31a2cb);
	background: -moz-linear-gradient(#3aadd7, #31a2cb);
	background: -ms-linear-gradient(#3aadd7, #31a2cb);
	background: -o-linear-gradient(#3aadd7, #31a2cb);
	background: linear-gradient(#3aadd7, #31a2cb);
}


#main-nav #main-nav-container ul.menu li.menu-item.tf-last-child {
    padding-right: 21px;
    border-right: none;
}

#main-nav #main-nav-container ul.menu li.menu-item:hover,
#main-nav #main-nav-container ul.menu li.menu-item:active,
#main-nav #main-nav-container ul.menu li.menu-item:focus {
    background: #67b5bf;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#62adb6), to(#67b5bf));
	background: -webkit-linear-gradient(#62adb6, #67b5bf);
	background: -moz-linear-gradient(#62adb6, #67b5bf);
	background: -ms-linear-gradient(#62adb6, #67b5bf);
	background: -o-linear-gradient(#62adb6, #67b5bf);
	background: linear-gradient(#62adb6, #67b5bf);
}

#main-nav #main-nav-container ul.menu li.menu-item a{
	letter-spacing:.02em;
	}

#main-nav #main-nav-container ul.menu li.menu-item a:link,
#main-nav #main-nav-container ul.menu li.menu-item a:visited {
    color:#ffffff;
}

#main-nav #main-nav-container ul.menu li.current-menu-item a, 
#main-nav #main-nav-container ul.menu li.current-page-ancestor a, 
#main-nav #main-nav-container ul.menu li.current-menu-ancestor a, 
#main-nav.tf-mobile-menu #main-nav-container ul.menu li.menu-item ul.sub-menu li.current-menu-item a, 
#tf-sub-page-nav li.tf-current-menu-item a:visited,
#main-nav #main-nav-container ul.menu li.current-menu-item a:visited, 
#main-nav #main-nav-container ul.menu li.current-page-ancestor a:visited, 
#main-nav #main-nav-container ul.menu li.current-menu-ancestor a:visited, 
#main-nav.tf-mobile-menu #main-nav-container ul.menu li.menu-item ul.sub-menu li.current-menu-item a:visited, 
#tf-sub-page-nav li.tf-current-menu-item a:visited {
    color: #d4de2a;
}

#header #main-nav #main-nav-container ul.menu li.menu-item a:hover,
#header #main-nav #main-nav-container ul.menu li.menu-item a:active,
#header #main-nav #main-nav-container ul.menu li.menu-item a:focus{
    color:#ffffff;
    text-decoration:underline;
}


#main-nav #main-nav-container ul.menu li ul.sub-menu {
    margin-top: 6px;
    margin-left:-1px;
    padding-top: 0;	
	background: #68686a;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#68686a), to(#5f5f61));
	background: -webkit-linear-gradient(#68686a, #5f5f61);
	background: -moz-linear-gradient(#68686a, #5f5f61);
	background: -ms-linear-gradient(#68686a, #5f5f61);
	background: -o-linear-gradient(#68686a, #5f5f61);
	background: linear-gradient(#68686a, #5f5f61);
	border: 2px solid #67B5BF;
	border-top:4px solid #67B5BF;
	width: auto;
	}
	
/*
ul.sub-menu li.tf-first-child{
	border-top: 4px solid #67B5BF;
	}
*/
	
#main-nav #main-nav-container ul.menu ul.sub-menu li.menu-item {
	border-right: none	;
	}
	
#main-nav #main-nav-container ul.menu li.menu-item ul.sub-menu li {
	margin-left:0px;
	background: transparent;
	}

#main-nav #main-nav-container ul.menu li.menu-item ul.sub-menu li:hover,
#main-nav #main-nav-container ul.menu li.menu-item ul.sub-menu li:active,
#main-nav #main-nav-container ul.menu li.menu-item ul.sub-menu li:focus{
	background:#6c6c6e;
	}

#main-nav #main-nav-container ul.menu li.menu-item ul.sub-menu li a{
	color:#cdcdcd;
	border-top: 1px solid #79797b;
	padding: 12px 0 12px 0.25em;
	width:97%;
	}

.page ul#tf-sub-page-nav { /* Move subnav closer to page header */
	margin: -1.5em 0 20px 2px;
	}
	
	.home ul#tf-sub-page-nav { /* Don't move subnav on home page */
		margin-top:0;
		}
	
ul#tf-sub-page-nav li {
    border-right: 1px solid #DEDEDE;
    padding-left:20px;
    }
    
ul#tf-sub-page-nav li.tf-first-child {
    padding-left:0;
    }
    
ul#tf-sub-page-nav li.tf-last-child {
    border:none;
    }
	
/* Fix conflict between menu drop downs and gallery thumbnails */
#content div.tf-gallery-wrapper ul.tf-gallery-list li.tf-gallery-list-item a.tf-gallery-link {
    z-index: 8888;
}

/* ~Homepage fixes 
--------------------- */

li.footer-widget-item ul li{
	padding:10px 0;
	}

/* ~Portfolio Project page fixes 
--------------------------------- */

#tf-project-right-col .alignleft{
	margin-bottom:1em
	}

#tf-portfolio-project #tf-project-left-col p, 
#tf-portfolio-project #tf-project-left-col h5{
	margin-bottom: 1em;		
	}
	
#tf-portfolio-project #tf-project-left-col p a{
	font-style:normal;	
	}


#tf-project-left-col .responsive-container:first-child{
	margin-top:.5em;
	padding-bottom: 63.25%;
	}
	
#tf-project-right-col .responsive-container:first-child,
#tf-project-right-col div.tf-slideshow-wrapper{
	margin-bottom:2.5em;
	}
	
/* ~Post fixes 
-------------------------- */
#tf-left-column .meta{
	 color: #79797B;
    font-size: 0.928571em; /* 13 ÷ 14 = .928571 */
	}



/* ~FA Lite (Homepage Slideshow) Fixes 
---------------------------------------- */
/* Note that the width of the slider is controlled in the Worpress FA Lite settings. It is currently set to 97.291667% to create a proportional inset from the overall with. So at it's widest 960px - 13px on either side is 960 - 26 = 934 Ö 960 = .97291667 */

.home .FA_overall_container_classic{margin-bottom: 2em;}

.home .FA_overall_container_classic.light, 
.home .FA_overall_container_classic.light ul.FA_navigation,
.home .FA_overall_container_classic.light .FA_featured_articles .FA_article h2{
	background-color: #eeeeee;
	border-color: #dedede;
	}
	
.home .FA_overall_container_classic.light .FA_featured_articles .FA_article h2{
	margin-bottom:1.3636364em; /* 30px Ö 22px = 1.3636364 */
	}

.home #content .FA_overall_container_classic>p{
	line-height:1;
	padding:0;
	float:left;
	}
	
.home .FA_overall_container_classic .FA_featured_articles .FA_article p{
	font-size:1em;
	text-align: left;
	padding:0;
	margin-bottom:30px;
	}
	
.home .FA_overall_container_classic.light .FA_featured_articles .FA_article .image_container{
	border:none;
	background-color:#79797b;
	padding:4px;
	}
	
.home .FA_overall_container_classic.light .FA_featured_articles .FA_article .image_container img{
	max-height:320px;
	}
	
.home .FA_overall_container_classic .FA_featured_articles .FA_article h2 a,
.home .FA_overall_container_classic .FA_featured_articles .FA_article h2 a:link,
.home .FA_overall_container_classic .FA_featured_articles .FA_article h2 a:visited{
	font-weight:400;
	color:#58585a;
	}

.home .FA_overall_container_classic .FA_featured_articles .FA_article h2 a:hover,
.home .FA_overall_container_classic .FA_featured_articles .FA_article h2 a:active,
.home .FA_overall_container_classic .FA_featured_articles .FA_article h2 a:focus{
	color: #8cc63f;
	}

.FA_date{display: none;}/*Hide dates from slides */

.FA_overall_container_classic.light .FA_featured_articles .FA_article p a.FA_read_more,
.FA_overall_container_classic.light .FA_featured_articles .FA_article p a.FA_read_more:link{
	color:#fff !important;
	}

.home .FA_overall_container_classic.light .FA_featured_articles .FA_article a.FA_read_more,
.home .FA_overall_container_classic.light .FA_featured_articles .FA_article a.FA_read_more:link,
.home .FA_overall_container_classic.light .FA_featured_articles .FA_article a.FA_read_more:visited{
	background-color: #3aadd7;
	}

.home .FA_overall_container_classic.light .FA_featured_articles .FA_article a.FA_read_more:hover,
.home .FA_overall_container_classic.light .FA_featured_articles .FA_article a.FA_read_more:active,
.home .FA_overall_container_classic.light .FA_featured_articles .FA_article a.FA_read_more:focus{
	background-color: #8cc63f;
	}

/* ~Gallery Fixes 
--------------------------- */
#content div.tf-gallery-wrapper ul.tf-gallery-list li.tf-gallery-list-item div.tf-gallery-image-container{
	height: 210px;
	background-color:#dedede;
	}
	
.page div.tf-gallery-wrapper{
	padding-top:0;
	}
	
#content div.tf-gallery-wrapper ul.tf-gallery-list li.tf-gallery-list-item div.tf-gallery-controls a.tf-gallery-title{
	margin-top:1em;
	}
	
/* ~Sidebar Fixes 
--------------------------- */
ul.tweets{line-height: 1.3;}

#text-6 p{ /* Paragraphs in the client list on the Services page */
	margin-bottom:.4em;
	}
	
/* ~Footer Fixes 
--------------------------- */
#footer-widgets .tf-last-child .textwidget{
	float:right;
	text-align:right;
	max-width:230px;
	}
	
#footer-widgets .tf-last-child .textwidget h3 span{
	font-weight:600;
	}

















